> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyzecloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get app environment variables



## OpenAPI

````yaml /openapi.json get /api/apps/{appId}/env
openapi: 3.0.3
info:
  title: Hyze Cloud API
  description: Official API documentation
  version: 1.0.0
servers:
  - url: https://api.hyzecloud.com
security:
  - bearerAuth: []
paths:
  /api/apps/{appId}/env:
    get:
      tags:
        - Applications
      summary: Get app environment variables
      operationId: getApiAppsByAppIdEnv
      parameters:
        - name: appId
          in: path
          required: true
          schema:
            minLength: 1
            type: string
      responses:
        default:
          description: Response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      x-default: hyze_your_api_key

````